/* FontAwesome */
.fa-camera-retro:before{
  content:'\f083'
}
.fa-play:before{
  content:'\f04b' 
}
.fa-envelope-o:before{
  content:'\f003'
}
.fa-phone:before{
  content:'\f095'
}
.fa-facebook:before{
  content:'\f09a'
}
.fa-twitter:before{
  content:'\f099'
}
.fa-linkedin:before{
  content:'\f0e1'
}
.fa-youtube-play:before{
  content:'\f16a'
}
.fa-map-marker:before{
  content:'\f041'
}

body{
  letter-spacing:.5px
}
/* Header Menu */
.navbar-default{
  background:transparent;
  border:0;
  transition:all .27s ease-in-out;
  -webkit-transition:all .27s ease-in-out;
  -moz-transition:all .27s ease-in-out
}
nav{
  font-family:'Roboto', sans-serif!important
}
.navbar-default.fill-bg{
  box-shadow:0 1px 18px rgba(0,0,0,.081);
}
.navbar-default.fill-bg .navbar-brand,
.navbar-default.fill-bg .navbar-nav > li > a,
.navbar-default.fill-bg .navbar-nav > li > a:focus,
.navbar-default.fill-bg .navbar-nav > .active > a:focus{
  color:#272727;
}
.navbar-default.fill-bg{
  background-color:#fff
}

.navbar-default .navbar-brand{
  color:#fff;
  font-weight:500;
  height:auto
}
.navbar-default .navbar-brand:hover{
  color:#e53935
}
.navbar-brand .red-text{
  font-weight:700
}
.navbar-default .navbar-nav > li > a{
  font-weight:500;
  padding-top:10px;
  padding-bottom:10px
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover{
  color:#e53935;
  background-color:transparent
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a:focus{
  color:#fff;
  background-color:transparent
}
.navbar-default .navbar-nav > li > .btn-link,
.navbar-default .navbar-nav > li > .btn-link:focus{
  border:solid 1px #e53935;
  border-radius:21px;
  color:#e53935
}
.navbar-default .navbar-nav > li > .btn-link:hover,
.navbar-default .navbar-nav > li > .btn-link:focus:hover{
  background-color:#e53935;
  color:#fff 
}
.navbar-default .navbar-nav > li > .btn-link:after{
  display:none
}
a,
.navbar-default .navbar-nav > li > a:after{
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
  background-color:transparent;
  color:#e53935
}


/* Dropdown */
.dropdown-menu{
  border:none;
  box-shadow:0 1px 20px rgba(0,0,0,.09);
}
.dropdown-menu > li > a{
  padding:6px 20px!important;
  transition:none;
  -webkit-transition:none;
  -moz-transition:none
}
.dropdown-menu > li > a:hover{
  background-color:#272727;
  color:#fff
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
  background-color:#272727
}

.dropdown.open .arrow{
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
/* Arrow */
.arrow{
  border:solid black;
  border-width:0 1px 1px 0;
  display:inline-block;
  padding:2.5px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left:5px;
  position:relative;
  top:-1px;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  border-color:#bbb
}


/* Text Color */
.red-text{
  color:#e53935
}

.index-intro{
  display:flex;
  flex-direction:column;
  justify-content:center;
  text-align:center;
  font-family:'Poppins',sans-serif!important;
  font-weight:400;
  position:relative;
  overflow:hidden
}
.index-intro .intro-text{
  position:relative
}
.index-intro h1,
.index-intro h3{
  margin:10px 0;
  color:#fff;
  line-height:normal;
}
.index-intro h2,
.index-intro p{
  margin:0;
  color:#e53935;
  line-height:20px
}
.index-intro h3{
  margin-top:0
}
.index-intro .dot{
  display:inline-block;
  margin:0 10px;
  border-radius:50%;
  height:6px;
  width:6px;
  background:#fff
}

/* Background Colors */
.bg-red{
  background:#e53935
}


/* Call to Action */
.c2a{
  color:#fff
}
.c2a h3{
  font-family:'Poppins',sans-serif;
  font-weight:500;
}
.c2a p{
  font-family:'Roboto',sans-serif;
  font-weight:400;
}

/* Button CSS */
.btn{
  font-size:14px;
  font-family:'Poppins',sans-serif;
  font-weight:500;
  border-radius:20px;
  padding:10px 24px
}
.btn-bdr-white,
.btn-bdr-white:focus{
  background:transparent;
  color:#fff;
  border:solid 1px #fff
}
.btn-bdr-white:hover,
.btn-bdr-white:focus:hover{
  background:#fff;
  color:#e53935
}
.btn-bdr-red,
.btn-bdr-red:focus{
  background:transparent;
  color:#e53935;
  border:solid 1px #e53935
}
.btn-bdr-red:hover,
.btn-bdr-red:focus:hover{
  background:#e53935;
  color:#fff
}
.btn:active,
.btn:focus,
.btn:active:focus{
  box-shadow:none;
  -webkit-box-shadow:none;
  outline:none
}

/* section */
.section-m{
  padding-top:50px;
  padding-bottom:50px
}


/* Amimation CSS */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.animated.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animated.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

@media (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.courses-intro{
  margin-top:-80px;
}
.courses-intro .item{
  margin:0 7.5px
}
.courses-intro .item .card{
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  height:100%;
  padding:65px 30px 15px 30px;
  transition:all .27s ease-in-out;
  -webkit-transition:all .27s ease-in-out;
  -moz-transition:all .27s ease-in-out;
  background:#e53935;
  color:#fff;
  text-align:center;
  position:relative;
  background-size:cover!important;
  background-position:center!important
}
.courses-intro .item .card:before{
  z-index:0
}
.courses-intro .item .details-col{
  position:relative
}
.courses-intro .item .icon{
  text-align:center;
  margin:-50px 0 15px 0
}
.courses-intro .item .icon img{
  display:inline-block;
  width:48px
}
.courses-intro .item a{
  color:#fff
}
.courses-intro .item h3{
  margin:0 0 15px 0;
  font-family: 'Poppins', sans-serif!important;
  font-weight: 400;
}
.courses-intro p{
  margin:0
}
.courses-intro .content{
  height:0;
  overflow:hidden;
  margin-bottom:0;
  transition:margin-bottom .18s ease-in-out;
  -webkit-transition:margin-bottom .18s ease-in-out;
  -moz-transition:margin-bottom .18s ease-in-out
}
.courses-intro .btn-text{
  padding:8px 15px;
  margin:15px 0;
  border:solid 1px #e53935;
  border-radius:19px;
  font-size:12px;
  line-height:20px;
  font-family: 'Poppins', sans-serif!important;
  font-weight: 400;
  background:#e53935;
  display:inline-block;
  min-width:140px;
}
.courses-intro .item:hover .card{
  /*background:#fff;*/
  box-shadow:0 1px 15px rgba(0,0,0,.2);
  padding-top:15px;
}
.courses-intro .item:hover .icon{
  margin-top:0
}
.courses-intro .item:hover a,
.courses-intro .item:hover .card{
  /*color:#e53935*/
}
.courses-intro .item:hover .content{
  height:auto;
  overflow:visible;
  margin-bottom:0
}
.owl-stage-outer{
  padding:15px 0 10px 0
}
.courses-intro .owl-nav{
  margin-top:0;
  position: absolute;
  width: 100%;
  top: 184px
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next{
  position:absolute;
  padding: 0!important;
  margin: 0!important;
}
.owl-carousel .owl-nav button.owl-prev{
  left:-8px
}
.owl-carousel .owl-nav button.owl-next{
  right:-8px
}
.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span{
    font-size:30px;
    line-height:24px;
    width:30px;
    height:30px;
    display:inline-block;
    margin:0;
}
.owl-theme .owl-nav [class*=owl-]{
  border:solid 1px #e53935!important;
  background:#e53935!important;
  color:#fff!important;
  border-radius:0;
  box-shadow:0 1px 10px rgba(0,0,0,.1);
}
.owl-theme .owl-nav [class*=owl-]:hover{
  background:#fff
}
.owl-theme .owl-nav [class*=owl-]:focus{
  outline:none;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span{
  background:#e53935
}
.owl-dots{
  margin-top:10px
}

.content h2,
.content h3,
.gallery-intro h2{
  font-family:'Poppins', sans-serif!important;
  font-weight:500;
  margin-top:0;
  margin-bottom:20px;
  color:#e53935
}
.content p{
  font-family:'Roboto', sans-serif;
  font-weight:400;
  margin-bottom:10px
}
.content .btn{
  margin-top:10px
}

/*.gallery-intro .img-box{
  height:300px
}*/
/*.gallery-intro .photo,
.gallery-intro .photo-g .left{
  background:url(../img/photo-gallary.jpg);
  background-size:cover;
}*/

.grey-bg{
  background:#f2f2f2
}
.bg-pink{
  background:#ffebee 
}
.bg-black{
  background:#e53935 
}

.gallery-intro .card{
  box-shadow:0 1px 18px rgba(0,0,0,.07);
  height:280px;
  margin-top:30px;
  transition:all .27s ease-in-out;
  -webkit-transition:all .27s ease-in-out;
  -moz-transition:all .27s ease-in-out
}
.gallery-intro .card:hover{
  box-shadow:0 2px 27px rgba(0,0,0,.2);
}

.gallery-intro .card > div{
  height:100%
}
.gallery-intro .card > div:first-child{
  align-items:center;
  /*background:#ffcdd2*/
}

.gallery-intro .card > div{
  display:flex;
  flex-direction:column;
  height:100%;
  justify-content:center
}

.gallery-intro .card h3{
  margin-top:0;
  font-family:'Poppins', sans-serif;
  font-weight:500;
}
.gallery-intro .card a{
  color:#e53935;
  font-family:'Poppins', sans-serif;
}
.gallery-intro .card .fa{
  /*background:#e53935;*/
  color:#fff;
  font-size:28px;
  height:60px;
  width:60px;
  text-align:center;
  line-height:60px;
  border-radius:30px;
  border:solid 1px #fff
}
.gallery-intro .card h3,
.gallery-intro .card p{
  margin-bottom:15px
}
.gallery-intro .photo-g .left{
  background:url(../img/header-img/img-gallery_4.jpg) no-repeat center;
  background-size:cover
}
.gallery-intro .video-g .left{
  background:url(../img/header-img/video-gallery.jpg) no-repeat center;
  background-size:cover
}
.gallery-intro .card p{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

a{
  text-decoration:none!important
}
.img-responsive{
  display:inline-block
}
.footer{
  padding:40px 0;
  font-family:'Roboto', sans-serif!important;
}
.footer h4{
  font-family:'Poppins',sans-serif;
  font-weight:500;
  margin-top:0;
  margin-bottom:20px;
  color:#e53935;
  font-size:16px
}
.footer .reviews h4{
  margin-bottom:0
}
.footer .reviews-intro .owl-dots{
  position:absolute;
  right:15px;
  top:-20px
}
.footer .reviews .text-right{
  padding-right:15px;
  font-weight:500
}
.footer .reviews .text-right a{
  font-family:'Poppins',sans-serif;
  font-weight:500
}
.footer .list-unstyled{
  margin-bottom:0
}
.footer .list-unstyled li{
  padding:4px 0
}
.footer .list-unstyled li + li{
  margin-top:5px
}
.footer .nav-links a,
.footer .contact-links a,
.footer .reviews .text-right a{
  color:#272727  
}
.footer .nav-links a:hover,
.footer .contact-links a:hover,
.footer .reviews .text-right a:hover{
  color:#e53935
}
.footer .contact-links a{
  display:inline-table
}
.footer .contact-links a + a{
  margin-left:15px
}

.footer .social-links{
  text-align:right
}
.footer .social-links a{
  font-size:16px;
  display:inline-table;
  color:#e53935;
  text-align:center
}
.footer .social-links .fa{
  width:30px;
  height:30px;
  line-height:30px;
  border-radius:15px;
  transition:all .27s ease-in-out;
  -webkit-transition:all .27s ease-in-out;
  -moz-transition:all .27s ease-in-out
}
.footer .social-links a:hover .fa{
  background:#e53935;
  color:#fff
}
.footer .social-links a + a{
  margin-left:5px
}
.footer hr{
  border-color:#ddd
}
.footer .copyright a{
  color:#e53935
}
.footer .copyright a:hover{
  color:#272727 
}
.footer .reviews-intro blockquote{
  box-shadow:0 1px 18px rgba(0,0,0,.1);
  border:none;
  margin:15px;
  padding:30px;
  background:#fff
}
.footer .reviews-intro blockquote:before{
  content:'\f10d';
  display:inline-block;
  font:normal 14px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  position:absolute;
  top:2px;
  left:2px;
  font-size:30px;
  color:#e53935
}
.footer .reviews-intro blockquote p{
  font-size:16px
}
.footer .reviews-intro blockquote h5{
  margin:20px 0 0 0;
  color:#e53935;
  font-size:16px;
  font-family:'Poppins',sans-serif;
  font-weight:500
}
.footer .reviews-intro blockquote h6{
  font-size:13px;
  font-weight:normal
}

@media(min-width:992px){
  .gallery-intro .photo-g{
    padding-right:45px
  }
  .gallery-intro .video-g{
    padding-left:45px
  }
}
@media(min-width:768px) and (max-width:991px){
    .navbar-default .navbar-nav > li > a{
      padding-left:10px;
      padding-right:10px;
      font-size:13px
    }
    .gallery-intro .card h3{
      font-size:20px
    }
}
@media(min-width:768px){
  .navbar-default .navbar-brand{
    padding:23px 15px
  }
  nav .links{
    float:right
  }
  .navbar-default .navbar-nav > .dropdown:hover > a .arrow{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top:-3px
  }
  .navbar-default .navbar-nav > li > a{
    padding-top:23px;
    padding-bottom:23px
  }
  .navbar-default .navbar-nav > li > .btn-link{
    padding-top:10px;
    padding-bottom:10px;
    margin-top:13px;
  }
  .navbar-default .navbar-nav > li > a:after,
  .navbar-default .navbar-nav > .active > a:after{
    content:'';
    position:absolute;
    height:3px;
    bottom:0;
    left:0;
    background-color:#e53935
  }
  .navbar-default .navbar-nav > .open > a:after,
  .navbar-default .navbar-nav > .dropdown:hover > a:after,
  .navbar-default .navbar-nav > .active > a:after,
  .navbar-default .navbar-nav > li > a:hover:after{
    width:100%
  }
  .navbar-default .navbar-nav > li > a:after,
  .navbar-default .navbar-nav > li > a:focus:after{
    width:0
  }
  .dropdown.open .arrow{
    top:-3px
  }
  .arrow{
    top:-1px
  }

  .index-intro{
    height:630px;
    padding:80px
  }
  .index-intro h1,
  .index-intro h3{
    font-size:30px
  }
  .index-intro h2,
  .index-intro p{
    font-size:18px
  }

  /* section */
  .section-l{
    padding-top:80px;
    padding-bottom:80px
  }

  /* Call to Action */
  .c2a .btn-col{
    text-align:right
  }
  .c2a h3{
    font-size:22px;
    line-height:32px;
    margin:0
  }
  .c2a p{
    font-size:16px;
    line-height:24px;
    margin:0
  }

  .about-intro .img-responsive{
    max-width:300px
  }


  .about-intro .img-col{
    text-align:right
  }

  .content h2,
  .content h3,
  .gallery-intro h2{
    font-size:26px;
    line-height:38px
  }
  .content p{
    font-size:16px;
    line-height:24px
  }

  .gallery-intro .card > div:last-child{
    padding:30px
  }

  .courses-intro .item{
    height:400px
  }
  .content p + h2,
  .content p + h3{
    margin-top:50px
  }

  .awards-gallery{
    margin-top:50px
  }

  .list-comments blockquote{
    font-size:16px
  }
  .list-comments blockquote p{
    line-height:26px
  }

  .contact-form h3{
    font-size:22px
  }
  .intro-header{
    height:350px
  }
  .intro-header h1{
    font-size:32px
  }

}
@media(max-width:767px){
  /* Hamburger Mobile Menu Icon */ 
  .hamburger{
    padding: 12.5px 15px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
  }
  .hamburger:hover {
      opacity: 0.7;
  }
  .hamburger.is-active:hover {
      opacity: 0.7;
  }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
      background-color: #e53935;
  }
  .hamburger-box {
    width: 24px;
    height: 19px;
    display: inline-block;
    position: relative;
    top:4px;
  }
  .hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px; }
  .hamburger-inner,
  .hamburger-inner::before,
  .hamburger-inner::after {
    width: 24px;
    height: 2px;
    background-color: #aaa;
    border-radius: 1px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content:'';
    display:block
  }
  .hamburger-inner::before {
    top:-8px
  }
  .hamburger-inner::after {
    bottom:-8px
  }
  .hamburger--spin .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spin .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .hamburger--spin .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

  .hamburger--spin.is-active .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--spin.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }


  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus{
    background-color:transparent
  }
  .navbar-header{
    border-bottom:solid 1px #efefef;
  }
  .navbar-nav{
    margin:5px 0 45px 0
  }
  .navbar-collapse.collapse.in{
    height:calc(100vh - 51px);
    max-height:calc(100vh - 51px);
    /*position:fixed;*/
    top:51px;
    width:100%
  }
  .navbar-default .navbar-collapse{
    border-color:transparent
  }
  .navbar-default .navbar-nav > li > a .arrow{
    float:right;
    right:-14px
  }
  .navbar-nav .open .dropdown-menu{
    border-top:solid 1px #efefef
  }

  #header-menu{
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0
  }
  .dropdown.open .arrow{
    top:3px
  }
  .arrow{
    top:5px
  }

  .index-intro{
    height:100vh;
    padding:60px 30px
  }
  .index-intro h1,
  .index-intro h3{
    font-size:18px
  }
  .index-intro h2,
  .index-intro p{
    font-size:14px
  }

  /* section */
  .section-l{
    padding-top:50px;
    padding-bottom:50px
  }

  /* Call to Action */
  .c2a{
    text-align:center
  }
  .c2a h3,
  .c2a p{
    margin-bottom:15px
  }
  .c2a h3{
    font-size:20px;
    line-height:28px
  }
  .c2a p{
    font-size:14px;
    line-height:22px
  }

  .courses-intro .item{
    height:350px
  }

  .about-intro .img-col{
    display:none
  }
  .awards-intro .img-col{
    text-align:center
  }
  .awards-intro .img-responsive{
    max-width:200px
  }

  .content h2,
  .content h3,
  .gallery-intro h2{
    font-size:22px;
    line-height:30px
  }
  .content p{
    font-size:14px;
    line-height:22px
  }

  .gallery-intro .card > div:last-child{
    padding:20px
  }  

  .owl-theme .owl-dots .owl-dot:hover span,
  .owl-theme .owl-dots .owl-dot:focus span{
    background:#e2e2e2!important
  }
  .owl-theme .owl-dots .owl-dot.active span{
    background:#e53935!important 
  }

  .footer .contact-links,
  .footer .social-links,
  .footer .copyright{
    text-align:center
  }
  .footer .social-links{
    padding:15px;
  }

  .awards-gallery{
    margin-top:15px
  }

  .list-comments blockquote{
    font-size:14px
  }
  .list-comments blockquote p{
    line-height:24px
  }

  .contact-form h3{
    font-size:20px
  }
  .intro-header{
    margin-top:51px
  }
  .intro-header{
    height:200px
  }
  .intro-header h1{
    font-size:26px
  }
}


/*@media(max-width:767px) and (orientation:landscape){
  .intro-header{
    height:200px
  }
}
@media(max-width:767px) and (orientation:portrait){
  .intro-header{
    height:250px
  }
}*/

@media(max-width:480px){
  .footer .copyright span{
    display:block;
    margin-top:5px
  }
  .footer .contact-links a{
    display:block
  }
  .footer .contact-links a:first-child{
    margin-bottom:15px
  }
}

.intro-header{
    position:relative;
    overflow:hidden;
}
.intro-header:before,
.courses-intro .item .card:before,
.index-intro:before{
	  content:'';
    position:absolute;
    top:0;
    left:0;
    background:rgba(0,0,0,.65);
    width:100%;
    height:100%
}
.index-intro .bg,
.intro-header .bg{
	 width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    background-size:cover!important;
    transform:scale(1)
}
.index-intro .home{
  background:url(../img/header-img/index-bg.jpg) no-repeat 0 
}
.intro-header .about-us{
	background:url(../img/header-img/about-bg.jpg) no-repeat 0
}
.intro-header .awards{
  background:url(../img/header-img/awards.jpg) no-repeat 0
}

.intro-header .keyboard,
.courses-intro .item .keyboard{
  background:url(../img/header-img/keyboard-bg.jpg) no-repeat 0 
}
.intro-header .harmonium,
.courses-intro .item .harmonium{
  background:url(../img/header-img/harmonium.jpg) no-repeat 0
}
.intro-header .classical,
.courses-intro .item .classical{
  background:url(../img/header-img/classical.jpg) no-repeat 0
}
.intro-header .light-music,
.courses-intro .item .light-music{
  background:url(../img/header-img/light-music.jpg) no-repeat 0
}
.intro-header .vocal,
.courses-intro .item .vocal{
  background:url(../img/header-img/vocal-training.png) no-repeat 0 #fff
}
.intro-header .full-course,
.courses-intro .item .full-course{
  background:url(../img/header-img/full-course.jpg) no-repeat 0
}
.intro-header .competition,
.courses-intro .item .competition{
  background:url(../img/header-img/competition-training.jpg) no-repeat 0
}
.intro-header .personal,
.courses-intro .item .personal{
  background:url(../img/header-img/personal-training.jpg) no-repeat 0
}

.intro-header .testimonials{
  background:url(../img/header-img/testimonials.jpg) no-repeat 0
}
.intro-header .img-gallary{
  background:url(../img/header-img/img-gallery_4.jpg) no-repeat 0
}
.intro-header .video-gallary{
  background:url(../img/header-img/video-gallery.jpg) no-repeat 0
}
.intro-header .inquiry{
  background:url(../img/header-img/contact.jpg) no-repeat 0
}
.intro-header .container{
	display:flex;
	align-items:center;
	justify-content:center;
	height:100%;
  text-align:center;
  position:relative
}
.intro-header .container .icon{
  width:48px;
  margin-bottom:10px
}
.intro-header h1{
	color: #fff;
  line-height:normal;
  margin:0;
  z-index:1;
  font-family:'Poppins',sans-serif;
  font-weight:400
}

.steps{
  margin-top:-30px;
  position:relative
}
.breadcrumb{
  padding:0;
  margin:0;
  background-color:transparent;
  font-size:12px;
  font-family:'Poppins',sans-serif;
  font-weight:400
}
.breadcrumb a{
  color:#e53935;
}
.breadcrumb a:hover{
  color:#fff
}
.breadcrumb .active{
  color:#fff
}

.awards-card{
  margin-bottom:40px;
  padding-bottom:40px;
  border-bottom:solid 1px #e5e5e5;
  border-bottom-style:dashed
}
.awards-card h3,
.awards-card p,
.awards-card a{
  position:relative
}
.awards-card h3,
.awards-card p,
.awards-card a,
.courses-card h3,
.courses-card a{
  text-align:center
}
.awards-card h3,
.awards-card p{
  margin-top:0;
  margin-bottom:20px
}
.awards-card a{
  display:block
}
.awards-card h3,
.courses-card h3{
  font-family:'Roboto',sans-serif!important;
    font-weight:500;
    margin-top:0;
    margin-bottom:20px;
    color:#e53935;
    font-size:24px;
    line-height:38px
}
.awards-card p,
.awards-card a{
  font-size:16px
}
.awards-card a{
  color:#e53935 
}
.courses-card a{
  min-height:60px;
  margin-bottom:25px;
  width:50%;
  float:left;
  display:inline-block;
  transition:all .36s ease-in-out;
  -webkit-transition:all .36s ease-in-out;
  font-family:'Roboto',sans-serif!important;
  font-weight:400;
  color:#272727;
}
.courses-card a:nth-child(2n+1){
  clear:left
}
.courses-card a:hover{
  color:#e53935
}
.courses-card .icon{
  display:inline-block;
  height:35px;
  width:35px;
  padding:4px;
}
.courses-card .icon img{
  width:100%;
  height:auto
}
.courses-card .text{
  visibility:none;
  display:block;
  margin-top:5px
}
.courses-card a:hover .text{
  visibility:visible
}
.awards-gallery a,
.wall-card a{
  display:block
}
.awards-gallery .overlay,
.wall-card a .overlay{
  display:none
}
.awards-gallery a:hover .overlay,
.wall-card a:hover .overlay{
  display:block
}
.awards-gallery .overlay,
.wall-card a .overlay{
  position:absolute;
  height:100%;
  width:100%;
  background:rgba(0,0,0,.45);
  left:0;
  top:0;
  font-size:30px;
  color:#fff;
  text-align:center;
  vertical-align:middle
}
.awards-gallery .overlay .fa,
.wall-card a .overlay .fa{
  height:30px;
  width:30px;
  text-align:center;
  position:absolute;
  top:50%;
  left:50%;
  margin:-15px 0 0 -15px
}

@media(max-width:767px) and (orientation:landscape){
  .mfp-image-holder .mfp-content{
    width:75%
  }
}
@media(max-width:767px) and (orientation:portrait){
  .mfp-image-holder .mfp-content{
    width:90%
  }
}
.awards-gallery .owl-nav{
  position:absolute;
  width:100%;
  top:50%;
  margin-top:-30px
}

.wall-card img,
.wall-card h4,
.wall-card,
.wall-card blockquote:before{
  transition: all .27s ease-in-out;
  -webkit-transition: all .27s ease-in-out
}
.wall-card{
position: relative;
display: inline-block;
float: left;
width: 300px;
overflow: hidden;
box-shadow: 4px 4px 18px rgba(0,0,0,.09);
-webkit-box-shadow: 4px 4px 18px rgba(0,0,0,.09);
-moz-box-shadow: 4px 4px 18px rgba(0,0,0,.09)
}
.wall-card:hover{
box-shadow: 4px 4px 27px rgba(0,0,0,.15);
-webkit-box-shadow: 4px 4px 27px rgba(0,0,0,.15);
-moz-box-shadow: 4px 4px 27px rgba(0,0,0,.15)
}
.wall-card .inner-body{
  position:relative;
  overflow:hidden
}
.wall-card:hover .img-responsive{
  transform:scale(1.1);
}
.wall-card .img-responsive{
  position:relative;
  z-index:-1
}
.wall-card h4{
  font-family:'Roboto',sans-serif;
  color:#272727;
  font-size:16px;
  font-weight:500;
  margin:0;
  padding:15px;
  text-align:center;
  line-height:23px
}
.wall-card:hover h4{
  color:#e53935
}
.wall-card blockquote{
border-left:0;
margin:0;
padding:55px 30px 30px 30px;
font-family:'Roboto',sans-serif;
font-size:16px;
line-height:24px
}
.wall-card blockquote:before{
  content: '\f10d';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top:10px;
    left:15px;
    font-size: 30px;
    color: #e2e2e2;
}
.wall-card:hover blockquote:before{
  color:#e53935 
} 
.wall-card blockquote p{
  font-weight:400;
  color:#272727;
  word-break:break-word
}
.wall-card blockquote h5{
    margin: 20px 0 0 0;
    color:#e53935;
    font-family:'Poppins',sans-serif;
    font-weight:500;
    font-size:15px;
}
.wall-card blockquote h6{
    font-family:'Poppins',sans-serif;
    font-weight:400;
    font-size:13px;
    font-weight:normal
}
.all-testimonials .btn-row{
  margin-top:30px
}
.all-testimonials .btn-row .btn{
  min-width:180px
}


/*.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out; 
  -moz-transition: all 0.15s ease-out; 
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out; 
  -moz-transition: all 0.15s ease-out; 
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}*/

/*.address-info h3,*/
.contact-form h3{
  font-family:'Roboto',san-serif;
  font-weight:500;
  margin:0 0 30px 0;
  color:#e53935;
}

.address-info{
  text-align:center;
  padding-top:54px
}
.address-info .fa{
  position:absolute;
  width:50px;
  height:50px;
  top:0;
  left:50%;
  margin-left:-25px;
  line-height:50px;
  background:#e53935;
  font-size:20px;
  border-radius:50%;
  color:#fff;
  transition:all .27s ease-in-out;
  -webkit-transition:all .27s ease-in-out;
  -moz-transition:all .27s ease-in-out
}
.address-info a{
  position:relative;
  padding-top:60px;
  display:inline-block;
  color:#272727
}
.address-info li + li{
  margin-top:30px
}
.address-info a:hover .fa{
  background:#272727
}
.address-info a span{
  display:block
}


.slideup-form label{
    font-family:'Roboto',san-serif;
    font-weight:normal;
}
.slideup-form .form-group{
  position:relative;
  margin-bottom:20px
}
.slideup-form .slideup{
  font-size:14px;
  top:17px;
  z-index:1!important;
    background:transparent;
}
.slideup-form label{
    float:left;
    font-size:12px;
    color:#5c6b7e;
    line-height:normal;
    transition:all .2s linear;
    -webkit-transition:all .2s linear;
    margin-bottom:0;
    position:absolute;
    left:15px;
    top:-7px;
    background:#fff;
    padding:0 10px;
    z-index:9;
}
.slideup-form .form-control{
    font-size:14px;
    line-height:normal;
    z-index:2;
    resize:none;
    position:relative;
    padding:10px 15px;
    background:none;
    color:#272727;
    font-family:'Roboto',san-serif;
    font-weight:normal;
    box-shadow:none!important;
    -webkit-box-shadow:none!important;
    -webkit-appearance:none;
    -moz-appearance:none;
    line-height:24px;
    color:#051033;
    border-color:#ddd;
}
.slideup-form input.form-control{
  height:50px
}
.slideup-form .form-control:focus{
  border-color:#272727
}
.slideup-form textarea.form-control{
  height:120px
}
.slideup-form .help-text{
  margin:5px 0 0 0;
  font-size:13px;
  padding-left:15px;
  color:#272727
}
.slideup-form .has-error .form-control{
  border-color:#e53935
}
.slideup-form .has-error label,
.slideup-form .has-error .help-text{
  color:#e53935
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
  width:100%!important
}
.bootstrap-select>.dropdown-toggle{
  border-radius:4px;
  padding:10px 15px;
  height:50px;
  line-height:30px;
  border-color:#ddd;
  box-shadow:none
}
.bootstrap-select .dropdown-toggle:focus{
  outline:none!important
}
.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select .dropdown-toggle:hover,
.bootstrap-select .dropdown-toggle:active{
  background-color:#fff!important
}
.bootstrap-select .dropdown-toggle:active:focus,
.bootstrap-select .dropdown-toggle:active:hover{
  border-color:#ddd
}
.bootstrap-select.open > .dropdown-toggle{
  border-color:#272727!important;
  background-color:#fff
}